/* main */
.main_slide {position: relative;overflow:hidden;}
.main_slide .swiper-slide {position:relative;width:auto;height:calc( 100vh - 118px );overflow:hidden;}
.main_slide .swiper-slide img {position:absolute;left:50%;top:50%;transform: translate( -50% , -50% );width:auto;min-width:100%;height:calc( 100vh - 118px );z-index:-1;}
.main_slide .swiper-slide-active img {z-index:1;}
.main_slide .slide_btn_wrap {width:540px;height:30px;position:absolute;left:50%;margin-left:-270px;top:50%;margin-top:70px;z-index:1;}
.main_slide .slide_btn {position:relative;padding-top:3px;}
.main_slide .slide_btn_wrap .progressBar { position: relative; margin-top:12px; } 
.main_slide .slide_btn_wrap .progressBar .bar { position: absolute; left:0; right:0; width: 400px; height:2px; background: #ffffff20; opacity:0; border-radius:30px; overflow:hidden; } 
.main_slide .slide_btn_wrap .progressBar .bar:after { content: ""; position: absolute; top: 0; left: 0; width: 0; height: 100%; background:#fff; border-radius:30px; } 
.main_slide .slide_btn_wrap .progressBar.active .bar { opacity: 1; } 
.main_slide .slide_btn_wrap .progressBar.animate .bar:after { transition:width linear; transition-delay: unset; width: 100%; transition-duration: 5s; }
.main_slide .slide_btn_wrap .pagination {width:auto;position:absolute;left:auto;right:64px;bottom:auto;top:5px;color:#fff;font-size:18px;}
.main_slide .slide_btn_wrap .pagination .swiper-pagination-current {color:#fff;font-size:18px;}
.main_slide .slide_btn_wrap .pagination .swiper-pagination-total {color:#fff;font-size:18px;}
.main_slide .slide_btn_wrap .btnPrev {position:absolute;right:108px;top:8px;}
.main_slide .slide_btn_wrap .btnNext {position:absolute;right:40px;top:8px;}
.main_slide .slide_btn_wrap .btnPause {position:absolute;right:0;top:0;}
.main_slide .slide_btn_wrap .btnStart {position:absolute;right:0;top:0;}
.main_slide .slide_btn_wrap .hide {display:none;}

.main_slide .scroll_guide {z-index:11;position:absolute;left:50%;transform: translateX(-50%);bottom:7%;width:30px;height:48px;padding:5px 6px;border:3px solid #fff;border-radius:20px;}
.main_slide .scroll_guide .chevron {position: absolute;width: 12px;height: 3px;opacity: 0;transform: scale3d(0.5, 0.5, 0.5);animation: move 3s ease-out infinite;}
.main_slide .scroll_guide .chevron:first-child {animation: move 3s ease-out 1s infinite;}
.main_slide .scroll_guide .chevron:before,
.main_slide .scroll_guide .chevron:after {content: ' ';position: absolute;top: 0;height: 100%;width: 51%;background: #fff;}
.main_slide .scroll_guide .chevron:before {left: 0;transform: skew(0deg, 30deg);}
.main_slide .scroll_guide .chevron:after {right: 0;width: 50%;transform: skew(0deg, -30deg);}
@keyframes move {
  25% {opacity: 1;}
  33% {opacity: 1;transform: translateY(10px);}
  67% {opacity: 1;transform: translateY(20px);}
  100% {opacity: 0;transform: translateY(35px) scale3d(0.5, 0.5, 0.5);}
}
.main_slide .scroll_guide .text {display: block;width:88px;margin-top:55px;margin-left:-42px;font-size:14px;font-family: "Roboto";font-weight:400;color:#fff;text-transform: uppercase;white-space: nowrap;opacity: .25;animation: pulse 2s linear alternate infinite;}
@keyframes pulse {
  to {
    opacity: 1;
  }
}
.main_slide .slide_txt_wrap {width:100%;position:absolute;left:50%;transform: translateX(-50%); top:50%;margin-top:-150px;z-index:1;}
.main_slide .slide_txt_wrap h2 {color:#fff;text-align: center;font-size:80px;font-weight:600;}
.main_slide .slide_txt_wrap p {color:#fff;text-align: center;font-family: "Roboto";font-size:34px;font-weight:600;margin-top:20px;}


@media only screen and (max-width:1200px){
  .main_slide2 .swiper_wrap {display: flex;gap:60px;}
  .main_slide2 .swiper_wrap .pic_area {width:500px;position:relative;overflow:hidden;flex-shrink: 0;}
}

@media only screen and (max-width:1024px){

  .main_slide .slide_txt_wrap {margin-top:-110px;}
  .main_slide .slide_txt_wrap h2 {font-size:55px;}
  .main_slide .slide_txt_wrap p {font-size:22px;margin-top:15px;}

  .main_slide .scroll_guide {bottom:40px;border:2px solid #fff;width:24px;padding:1px 4px;height:38px;}
  .main_slide .scroll_guide .text {font-size:12px;margin-top:42px;margin-left:-35px;}
  .main_slide .slide_btn_wrap {margin-top:30px;}
}

@media only screen and (max-width: 768px){
  /* 모바일 */
  .main_slide {height:calc( 100vh - 65px );}
  .main_slide .swiper-slide {overflow:hidden;height:calc( 100vh - 65px );}
  .main_slide .swiper-slide img {position:absolute;left:50%;top:50%;height:100%;width:auto;transform: translate( -50% , -50% );}
  .main_slide .slide_txt_wrap {top:60px;margin-top:0;z-index:10;}
  .main_slide .slide_txt_wrap h2 {font-size:50px;}
  .main_slide .slide_txt_wrap p {font-size:20px;margin-top:10px;} 
  .main_slide .slide_btn_wrap .pagination {top:8px;right:46px;}
  .main_slide .slide_btn_wrap .pagination,
  .main_slide .slide_btn_wrap .pagination .swiper-pagination-total,
  .main_slide .slide_btn_wrap .pagination .swiper-pagination-current {font-size:12px;}
  .main_slide .slide_btn_wrap .btnNext {right:24px;top:9px;}
  .main_slide .slide_btn_wrap .btnNext img {width:6px;height:auto;}
  .main_slide .slide_btn_wrap .btnPrev {right:74px;top:9px;}
  .main_slide .slide_btn_wrap .btnPrev img {width:6px;height:auto;}
  .main_slide .slide_btn_wrap .btnPause {top:6px;}
  .main_slide .slide_btn_wrap .btnPause img {width:16px;height:auto;}
  .main_slide .slide_btn_wrap .btnStart {top:6px;}
  .main_slide .slide_btn_wrap .btnStart img {width:16px;height:auto;}

  .main_slide .slide_btn_wrap {width:280px;margin-left:-140px;}
  .main_slide .slide_btn_wrap .progressBar {margin-top:11px;}
  .main_slide .slide_btn_wrap .progressBar .bar {width:180px;}

}